Visual  PINORB PADS-PCB 1 {0 -13 150 13} {}
canvas text {65 6} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {150 20} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {0 13 90 13} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas oval {115 26 90 0} {ID(4) Type(Outline) Layer(All) Width(10)} {}
